@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

教育方針・カリキュラム

------------------------------------------------------------ */
ul#navi_global li.n02 a{background:url(../img/navi_global01.jpg) no-repeat -157px -88px;}
/* heading
---------------------------------------------- */
h3#h3_index{
	background:url(../policy/img/h3_index01.png) no-repeat 0 0;
	height:25px;
	width:249px;
	position:absolute;
	top:35px;
	left:30px;
}

/* ul
---------------------------------------------- */

/* -- navi_local01-- */
ul#navi_local01{
	background:url(../policy/img/navi_policy01.gif) no-repeat 0 0;
	height:48px;
	width:720px;
	overflow:hidden;
	margin-bottom:30px;
}

ul#navi_local01 li{float:left;}

ul#navi_local01 a{
	display:block;
	height:48px;
}

ul#navi_local01 li span{display:none;}

ul#navi_local01 li.n01 a{width:361px;}
ul#navi_local01 li.n02 a{width:359px;}

ul#navi_local01 li.n01 a:hover{background:url(../policy/img/navi_policy01.gif) no-repeat 0 -48px;}
ul#navi_local01 li.n02 a:hover{background:url(../policy/img/navi_policy01.gif) no-repeat -361px -48px;}

/* -- navi_local01-- */
ul#navi_local02{
	background:url(../policy/img/navi_policy02.gif) no-repeat 0 0;
	height:50px;
	width:720px;
	overflow:hidden;
}

ul#navi_local02 li{float:left;}

ul#navi_local02 a{
	display:block;
	height:50px;
}

ul#navi_local02 li span{display:none;}

ul#navi_local02 li.n01 a{width:361px;}
ul#navi_local02 li.n02 a{width:359px;}

ul#navi_local02 li.n01 a:hover{background:url(../policy/img/navi_policy02.gif) no-repeat 0 -50px;}
ul#navi_local02 li.n02 a:hover{background:url(../policy/img/navi_policy02.gif) no-repeat -361px -50px;}
